<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm2020_report>
    <dw_agrm2020_report_row>
        <item>一、收　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)上期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>331810334.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>125655614.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>167469591.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210500-5 保留庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>36685129.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 210900-3 零用金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2000000.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期收入</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>422454302.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 212000-3 預計支用數</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>440388718.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>440388718.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>431889000.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>8499718.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221000-4 保管款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-5698664.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>1310077.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-7008741.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 221200-3 代收款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-12235752.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>36434259.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-48670011.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>754264636.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>二、付　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)本期支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>452608102.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 213000-9 經費支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>464810944.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>464810944.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>456182226.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>8628718.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221400-2 應付歲出保留款以前年度部分</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2325.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>2325.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 211400-6 暫付款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-12205167.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>87266884.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>87266884.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：收回或沖轉數</item>
        <sum0></sum0>
        <sum1>-99472051.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>-99472051.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>301656534.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>108356102.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>154617628.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210500-5 保留庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>36682804.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 210900-3 零用金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2000000.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　付　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>754264636.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
</dw_agrm2020_report>
